New Topic

Reply To: Install Error

Home › Forum › Help › Install Error › Reply To: Install Error

#395

StartupWP
Support

Looks like your WordPress version is out-dated. You need to be up to at least 3.4, though it’s recommended to stay completely up-to-date all the time. Latest is 3.5.